package com.nokia.hb.controller;

import org.springframework.stereotype.Controller;
import org.springframework.web.bind.annotation.GetMapping;
import org.springframework.web.servlet.ModelAndView;

@Controller
public class ViewController {

    /**
     * 登录页面
     */
    @GetMapping("login")
    public ModelAndView  login()
    {
        return new ModelAndView("login");
    }

    /**
     * 指标页面
     */
    @GetMapping("template")
    public ModelAndView  template()
    {
        return new ModelAndView("template");
    }

    /**
     * 错误页面
     */
    @GetMapping("error")
    public ModelAndView error()
    {
        return new ModelAndView("error");
    }
}
